Ruby theme update

The ruby theme I have installed is v1.0.0.

I’ve followed the steps to update this theme to the latest version but it always remains v1.0.0. I’m assuming there are many later versions?

The latest version of Ruby is v1.0.0. So you should be on the latest version!